@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: #303033;
    font-family: 'Noto Sans KR', sans-serif;
    list-style: none;
}

.container{
    min-width: 360px;
    width: 100%;
}

header{
    height: 50px;
    padding: 0 16px;
    min-width: 360px;
    box-sizing: border-box;
}

h1 a{
    height: 50px;
    line-height: 50px;
    float: left;
}

h1 > a > img{
    width: 120%;
}


header .mobileNav{
    float: right;
}

header ul li {
    display: inline-block;
}

header .mobileNav li button{
    width: 60px;
    height: 22px;
    border: none;
    background-color: #4372F3;
    border-radius: 30px;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    cursor: pointer;
    line-height: 22px;
}

header .mobileNav li button:hover{
    background-color: #395fc9;
    transition: .5s;
}

header .mobileNav li{
    height: 50px;
    line-height: 50px;
    margin-left: 10px;
    vertical-align: bottom;
}

/* .search-btn img{
    position:relative;
    top:2px;
} */

header .mobileNav li:first-of-type{
    line-height:46px;
    margin-left: 0;
}


/* 사이드바메뉴 */
@media screen and (max-width:640px){
    .sidebar{
        background-color: #FFF;
        width: 250px;
        height: 100vh;
        position: fixed;
        right: -250px;
        padding-top: 50px;
        z-index: 10;
        transition: .3s;
    }

    .sidebar ul li{
        width:100%;
    }

    .sidebar ul li > a{
        width: 100%;
        padding: 16px 20px;
        border-bottom: 1px solid #969799;
        font-size: 16px;
        font-weight: 500;
        background: url(../images/arrow_down.svg) no-repeat 78% center;
        background-size: 3%;
    }

    .sidebar ul li > a:last-child{
        background:none;
    }

    .sidebar ul li.active > a{
        background: url(../images/arrow_up.svg) no-repeat 78% center;
        background-size: 3%;
    }

    .sidebar ul li:last-of-type.active > a{
        background: none;
    }

    .sidebar ul li:first-of-type{
        border-top: 1px solid #969799;
    }

    .sidebar ul li a{
        display: block;
    }

    .sidebar .down{
        padding: 20px;
        background-color: #EEF3F6;
        display: none;
    }

    .sidebar .down a{
        font-size: 14px;
        padding: 5px 0;
    }

    .overlay{
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        z-index:2;
        display: none;
    }
}

input[id=trigger]{
    display: none;
}
label[for=trigger]{
    width: 25px;
    height: 13px;
    display: block;
    position: relative;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
}

label[for=trigger] span{
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #303033;
    left: 0;
    transition: .3s;
    border-radius: 5px;
}

label[for=trigger] span:nth-child(1){
    top: 0;
}

label[for=trigger] span:nth-child(2){
    top: 50%;
}

label[for=trigger] span:nth-child(3){
    top: 100%;
}

input[id=trigger]:checked + label[for=trigger] 
span:nth-child(1){
    transform: rotate(45deg);
    top: 50%;
}

input[id=trigger]:checked + label[for=trigger] span:nth-child(2){
    opacity: 0;
}

input[id=trigger]:checked + label[for=trigger] 
span:nth-child(3){
    transform: rotate(-45deg);
    top: 50%;
}

.sidebar.active{
    right: 0;
    box-shadow : rgba(0,0,0,0.2) -5px 0 8px 0;
}






.bnr{
    height: 250px;
    background-image: url(../images/bnr01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    margin-bottom: 25px;
}

.content{
    padding: 0 16px;
    margin-bottom: 40px;
}

.content h2{
    font-size: 15px;
    padding-bottom: 10px;
    font-weight: 600;
    border-bottom: 1px solid #aeaeb3;
}

.content > div{
    box-sizing: border-box;
    overflow: hidden;
}

.content > div > article{
    padding: 30px 17px 35px 17px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    border-bottom: 1px solid #a0a0a7;
}

.content > div > article:last-of-type{
    border-bottom: none;
}

.imgBox{
    display: inline-block;
    margin-right: 15%;
    height: 86px;
    line-height: 86px;
}

.imgBox.bus, .imgBox.sol{
    vertical-align: baseline;
}

.imgBox.con{
    vertical-align: middle;
}

.textBox{
    display: inline-block;
    text-align: left;
    height:110px;
}

.title{
    margin-bottom: 10px;
}

.title p{
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
}

.title span{
    font-size: 12px;
    color: #A1A1A9;
}


.textBox ul li{
    list-style: none;
    position: relative;
    font-size: 12px;
    margin-left:13px;
    text-align: left;
}

.textBox ul li:before{
    content:'';
    display: block;
    width: 3px;
    height: 3px;
    background-color: #303033;
    border-radius: 50%;
    position: absolute;
    top: 40%;
    left: -10px;
}



/* 보유기술 */
.technology{
    width: 100%;
    margin-bottom: 70px;
}

.technology h2{
    font-size: 15px;
    padding-bottom: 10px;
    font-weight: 600;
    border-bottom: 1px solid #aeaeb3;
    margin: 0 16px;
}

.technology .techList{
    background-image: url(/images/tech_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    background-attachment: fixed;
}

.techList ul{
    padding: 40px;
    margin: 0 auto;
    text-align: center;
}

.techList ul li{
    display: inline-block;
    text-align: center;
    margin: 0 30px 40px 0;
    width: 34%;
}

.techList ul li:nth-child(2),
.techList ul li:last-of-type{
    margin-right: 0;
}

.techList ul li:nth-child(3),
.techList ul li:last-of-type{
    margin-bottom: 0;
}

.tech_icon, .tech_name{
    display: inline-block;
}

.tech_icon{
    width: 100%;
    margin-bottom: 13px;
}

.tech_icon img{
    height: 50px;
    vertical-align: middle;
}

.techList ul li:nth-child(3) .tech_icon img{
    width: 50px;
    height: auto;
    margin-top: 12px;
    position: relative;
    top: -6px;
}


.tech_name{
    vertical-align: middle;
}

.techList ul li p{
    color: #fff;
}

.techList ul li span{
    color: rgb(143, 143, 167);

}




/* map */
.map{
    margin: 0 16px 70px 16px;
    overflow: hidden;
}

.map-header{
    border-bottom: 1px solid #aeaeb3;
    overflow: hidden;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.map-header > h2{
    font-size: 15px;
    font-weight: 600;
    float: left;
    
}

.map-more{
    font-size: 12px;
    display: inline-block;
    width: 70px;
    height: 20px;
    background-color:#d7d7df;
    border-radius: 30px;
    text-align: center;
    line-height: 20px;
    font-weight: 300;
    float: right;
}

.adr.office{
    margin-bottom: 30px;
}


.adr p{
    margin-bottom: 10px;
    font-size: 14px;
}

.adr span{
    font-size: 14px;
    color:rgb(143, 143, 167);
}



/* footer */
footer{
    height: 140px;
    background-color: #3A3B3E;
    text-align: center;
    padding: 20px 0 10px 0;
}

.footer-con{
    margin: 0 auto;
}

footer img{
    height: 32px;
    margin-bottom: 10px;
}

footer span,
footer strong{
    color: #BFC1C3;
    font-size: 12px;
}

footer strong{
    color: #fff;
}

footer span{
    font-weight: 300;
}


.clear{
    content:'';
    display: block;
    clear: both;
}